urn: urn:protocolpaladin:risk:library:matrice-des-risques-critiques-3x3
locale: fr
ref_id: matrice-des-risques-critiques-3x3
name: Matrice des risques critiques 3x3
description: Matrice des risques critiques 3x3
version: 1
publication_date: 2024-05-11
provider: intuitem
packager: protocolpaladin
objects:
  risk_matrix:
    - urn: urn:protocolpaladin:risk:matrix:matrice-des-risques-critiques-3x3
      ref_id: matrice-des-risques-critiques-3x3
      name: Matrice des risques critiques 3x3
      description: Matrice des risques critiques 3x3
      probability:
        - abbreviation: F
          name: Faible
          description: Événement peu fréquent
          hexcolor: '#92D050'
        - abbreviation: M
          name: Moyen
          description: Événement occasionnel
          hexcolor: '#FFFF00'
        - abbreviation: E
          name: Élevé
          description: Événement fréquent
          hexcolor: '#FF0000'
      impact:
        - abbreviation: F
          name: Faible
          description: Impact faible
          hexcolor: '#92D050'
        - abbreviation: M
          name: Moyen
          description: Impact moyen
          hexcolor: '#FFFF00'
        - abbreviation: E
          name: Élevé
          description: Impact élevé
          hexcolor: '#FF0000'
      risk:
        - abbreviation: F
          name: Faible
          description: Risque acceptable
          hexcolor: "#00FF00"
        - abbreviation: M
          name: Moyen
          description: Risque nécessitant une atténuation dans les 2 ans
          hexcolor: "#FFFF00"
        - abbreviation: E
          name: Élevé
          description: Risque inacceptable
          hexcolor: "#FF0000"
      grid:
        - - 0
          - 1
          - 1
        - - 1
          - 1
          - 2
        - - 1
          - 2
          - 2
